RubyGems Navigation menu

typescript-node 0.0.4

TypeScript ruby interface using Node.js

Gemfile
          gem 'typescript-node', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install typescript-node -v 0.0.4
  
  
  
  
  
  
  

Total downloads 4,790

For this version 726

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - August 9, 2014 (8 KB)
  2. 1.0.0 - August 9, 2014 (8 KB)
  3. 0.0.6 - April 5, 2014 (7.5 KB)
  4. 0.0.5 - April 12, 2013 (6.5 KB)
  5. 0.0.4 - December 9, 2012 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies: